Subject: [PATCH] omap: rx51: initialize isp1704 properly

From: [email-masked] (Tony Lindgren)
Date: Mon, 12 Dec 2011 11:44:45 -0800

* Felipe Contreras <[email-masked]> [111208 11:52]:
> On Thu, Dec 8, 2011 at 4:40 PM, Heikki Krogerus <[email-masked]> wrote:
> > On Wed, Dec 07, 2011 at 09:56:56PM +0200, Felipe Contreras wrote:
> >> From: Heikki Krogerus <[email-masked]>
> >
> > I would prefer that you change this so this is from you, like it
> > actually is. You can mention me in the commit message if you like.
> 
> Well, you came with the fix, I just typed it down, but as you wish :)
> 
> >> Without this USB networking doesn't work as the link is never detected.
> >
> > What this changes is, it leaves the transceiver powered by default
> > instead of setting it into power off mode. So not only USB networking
> > is affected by this. If isp1704_charger is not enabled with RX51, USB
> > does not work at all. Please change the comment.
> 
> I've updated the patch.

Sorry what's the deal with this one? Is this the one to use or is there
some other patch?

Tony